MS16-053:適用於 JScript 和 VBScript 的累積安全性更新 (3156764)

high Nessus Plugin ID 91003

Synopsis

遠端 Windows 主機受到多個遠端程式碼執行弱點影響。

描述

遠端 Windows 主機缺少安全性更新。因此受到 JScript 和 VBScript 引擎中的多個遠端程式碼執行弱點影響,這是因為不當處理記憶體中的物件所導致。未經驗證的遠端攻擊者可惡意利用這些弱點,誘騙使用者造訪特製網站或開啟含有內嵌 ActiveX 控制項的 Microsoft Office 文件,進而導致在目前使用者的內容中執行任意程式碼。

解決方案

Microsoft 已發佈一組適用於 Windows Vista、2008 和 Server Core 2008 R2 的修補程式。或者,套用供應商公告中提及的因應措施。

另請參閱

https://docs.microsoft.com/en-us/security-updates/SecurityBulletins/2016/ms16-053

Plugin 詳細資訊

嚴重性: High

ID: 91003

檔案名稱: smb_nt_ms16-053.nasl

版本: 1.16

類型: local

代理程式: windows

已發布: 2016/5/10

已更新: 2022/3/29

風險資訊

VPR

風險因素: Critical

分數: 9.8

CVSS v2

風險因素: High

基本分數: 7.6

時間分數: 6.6

媒介: AV:N/AC:H/Au:N/C:C/I:C/A:C

時間媒介: E:H/RL:OF/RC:C

CVSS 評分資料來源: CVE-2016-0189

CVSS v3

風險因素: High

基本分數: 7.5

時間分數: 7.2

媒介: CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H

時間媒介: E:H/RL:O/RC:C

弱點資訊

CPE: cpe:/o:microsoft:windows

必要的 KB 項目: SMB/MS_Bulletin_Checks/Possible

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2016/5/10

弱點發布日期: 2016/5/10

CISA 已知利用日期: 2022/4/18

惡意利用途徑

Core Impact

Metasploit (Internet Explorer 11 VBScript Engine Memory Corruption)

參考資訊

CVE: CVE-2016-0187, CVE-2016-0189

BID: 90011, 90012

MSFT: MS16-053

MSKB: 3158991, 3155413